
  //硬件参数
export default ({request}) => ({
  //左侧树
  leftTree(params = {}) {


    return request({
      url: `orgInfo/authority/getTreeList`,
      method: 'get',
      params
    })
  
    },

//列表
 hardParam(data = {}) {


  return request({
    url: `hdParemeter/getPage`,
    method: 'post',
    data
  })

  },

  //新增
  addHardParam(data = {}) {


    return request({
      url: `hdParemeter/save`,
      method: 'post',
      data
    })
  
    }
})
